[Resource]
Item0=Temporary Directories
Item1=Windows Temporary Directories
Item2=IE Cache Temporary Directories
Item3=Temporary Files
Item4=Junk Files
Item5=IE Cache Files
Item6=Recent Documents
Item7=Internet Explorer History
Item8=Internet Explorer Cookies
Item9=Internet Explorer Autocomplete Forms & Passwords
Item10=Internet Explorer Cache
Item11=Interet Explorer Recent URLs
Item12=Windows Search History
Item13=Windows RunMRU
Item14=Windows OpenSaveMRU
Item15=Windows LastVisiteMRU
Item16=InstallLocationsMRU
Item17=Windows RecentDocs
Item18=FireFox History
Item19=FireFox Downloads
Item20=FireFox Form History
Item21=FireFox Search History
Item22=FireFox Signons
Item23=Recent Documents
Item24=Invalid TypeLib
Item25=Invalid COM/OLE Object
Item26=Invalid Shell Command
Item27=Invalid User Data
Item28=Invalid Local Data
Item29=Invalid KnownDLLs
Item30=Invalid VxD Drivers
Item31=Invalid Application Path
Item32=Invalid Help
Item33=Invalid Shared Tools
Item34=Old System Backup Files
Item35=WMI Logs
Item36=PNF File
Item37=CHK File
Item38=DMP File
Item39=MUICache
Item40=Invalid FirewallPolicy
Item41=Invalid App Management
Item42=Invalid Installer Folder


CnItem0=临时文件夹
CnItem1=临时文件夹
CnItem2=IE缓存
CnItem3=临时文件
CnItem4=垃圾文件
CnItem5=IE缓存文件
CnItem6=最近的文档历史记录
CnItem7=IE 历史记录
CnItem8=IE Cookies
CnItem9=IE 自动完成内容记录
CnItem10=IE缓存
CnItem11=IE 地址栏输入记录
CnItem12=Windows 搜索记录
CnItem13=Windows 运行记录
CnItem14=Windows 打开与保存记录
CnItem15=Windows 最近访问记录
CnItem16=Windows 软件安装记录
CnItem17=Windows 最近访问文档记录
CnItem18=FireFox History
CnItem19=FireFox Downloads
CnItem20=FireFox Form History
CnItem21=FireFox Search History
CnItem22=FireFox Signons
CnItem23=Windows 最近访问文档记录
CnItem24=错误的COM/ActiveX对象接口
CnItem25=错误的COM/ActiveX对象接口
CnItem26=错误的右键菜单
CnItem27=用户注册表中的错误
CnItem28=电脑本地数据错误
CnItem29=错误的动态链接库
CnItem30=错误的驱动程序
CnItem31=错误的程序路径
CnItem32=错误的帮助文件
CnItem33=错误的库文件
CnItem34=旧的系统备份文件
CnItem35=Windows 日志文件
CnItem36=Windows 预编译文件
CnItem37=断电丢失数据恢复文件
CnItem38=内存错误转储文件
CnItem39=MUI缓存
CnItem40=错误的防火墙规则
CnItem41=错误的安装程序日志
CnItem42=错误的安装源
